downgrade or wait for Gateway to roll out an update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by renjiVII, Sep 20, 2016.

  1. renjiVII
    OP

    renjiVII Newbie

    Newcomer
    6
    2
    Feb 4, 2015
    Canada
    British Columbia
    I have an old 3ds and I recently updated my emunand to 11.1.0-34U and wanted to go back to 11.0.0-33U because of the osd being broken at the moment. I tried downloading the filmware cias with 3dnus for the "old 3ds" but it doesn't seem to download the said filmware I needed to downgrade my emunand and I tried other filmwares as well and they all hanged at "Downloading titlelist complete" with no downloading progression at all. I was able to download the filmware on the "new 3ds" although its not the right model. Should I import the cias that was ment for the new 3ds model onto my old 3ds or just wait for gateway's next update?

    The reason why I'm asking is that I can still use the gateway web browser exploit on my 9.2 sysnand and still able to access my installed cias tools(devmenu, Bigbluebox etc) to downgrade the filmware and I like to get back to my game that I was recently getting into.

    I really don't want to use other cfws other than gateway because I like to use .3ds files on my microsd flashcart and the cheats function as my primary use, bootNTR plugin is just secondary.
     
  2. retrofan_k

    retrofan_k GBAtemp Advanced Maniac

    Member
    1,810
    1,103
    May 31, 2013
    Belarus
    Caves
    1) You should have had a backup of emunand.
    2) Should not have updated anyway, no reason to. Always research it beforehand, otherwise you'll get screwed like now.
    3) Wait for GW to update their launcher.dat if they ever do.